
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=62d41ad3-6ee3-416f-8c60-d6f8b48cfeca");
    @font-face{
        font-family:"Foundry Form Sans W01 Bk";
        src:url("./../fonts/4f8e8cca-1895-42fb-aa0b-f53cc3612c42.woff2") format("woff2"),url("./../fonts/1ee3b807-d078-44ab-8dae-165810404a68.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01SC Bk";
        src:url("./../fonts/f8311233-cf31-424f-a3ee-532b2ac1e67d.woff2") format("woff2"),url("./../fonts/55ee36b0-97a0-45f4-ac1f-29a0490fc539.woff") format("woff");
    }
    @font-face{
        font-family:"Fndry Form Sans W01 Bk It";
        src:url("./../fonts/a64dcf6c-f2fa-4130-95c0-eb530c582e10.woff2") format("woff2"),url("./../fonts/01113e67-e782-4780-bc31-b74745b81f12.woff") format("woff");
    }
    @font-face{
        font-family:"Fndry Form Sans W01SC Bk It";
        src:url("./../fonts/a5f73c34-fc63-492c-83c3-cd775436e6d3.woff2") format("woff2"),url("./../fonts/0f1e3ad2-1f67-49c3-9072-b2a502345456.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 Md";
        src:url("./../fonts/ff5c71d5-ed32-4ee3-9798-2f7d496b037b.woff2") format("woff2"),url("./../fonts/d57ad819-b63d-4627-89b0-89b7a7963ff9.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01SC Md";
        src:url("./../fonts/76aaac3c-0277-48f6-bde9-e233b625d224.woff2") format("woff2"),url("./../fonts/abfd51dd-c959-4bc6-b43a-26d197c0087e.woff") format("woff");
    }
    @font-face{
        font-family:"Fndry Form Sans W01 Md It";
        src:url("./../fonts/e2292316-1832-4f3d-8997-d7efd9d40a1b.woff2") format("woff2"),url("./../fonts/73db4733-78a1-48d0-922a-a69d1095cfcf.woff") format("woff");
    }
    @font-face{
        font-family:"Fndry Form Sans W01SC Md It";
        src:url("./../fonts/77eaf534-d1f7-4784-8cd2-27a339b8352d.woff2") format("woff2"),url("./../fonts/d5394597-3a50-4e4d-bb33-162ef857870f.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 Demi";
        src:url("./../fonts/e97040db-b08c-43ad-8249-d4bb858f616f.woff2") format("woff2"),url("./../fonts/cab63fb7-fb8b-4354-a23d-72f049af7112.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01SC Demi";
        src:url("./../fonts/7a8eb1e1-6118-4bee-aec2-4507cdcfe424.woff2") format("woff2"),url("./../fonts/ef0132c9-10dd-4da7-b115-d1154567a08e.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 Demi It";
        src:url("./../fonts/a40cfee7-034e-4a11-ab6a-76373c275462.woff2") format("woff2"),url("./../fonts/ee85182e-297f-4704-8597-86a83575ef07.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 Bd";
        src:url("./../fonts/0e9f2e33-d1e3-419f-a74e-0e6afb183ccd.woff2") format("woff2"),url("./../fonts/4ebaf353-a246-47fc-a369-453645faae94.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01SC Bd";
        src:url("./../fonts/93a64e7c-4258-4a91-b800-ee098aad0225.woff2") format("woff2"),url("./../fonts/7a120845-0ea3-4517-ac7d-85ed8e8e447a.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 Bold It";
        src:url("./../fonts/a3c33450-bcb3-47dd-b1fe-c9240ce375f5.woff2") format("woff2"),url("./../fonts/c0fc2439-d4c5-4232-a38c-8cc9e4a28acd.woff") format("woff");
    }
    @font-face{
        font-family:"Foundry Form Sans W01 XBd";
        src:url("./../fonts/1c8f49a8-765a-4642-8f82-9373e1e0ab5b.woff2") format("woff2"),url("./../fonts/8f5035eb-6b27-49a4-80d2-9f4f9e2d6be4.woff") format("woff");
    }
    @font-face{
        font-family:"Fndry Form Sans W01SC XBd";
        src:url("./../fonts/b07cb323-aca2-4bba-9fec-3c81c4199d8d.woff2") format("woff2"),url("./../fonts/02821f46-78c0-4f1c-93b5-73526d591e0a.woff") format("woff");
    }
